ALTER PROCEDURE [dbo].[LoadObor] AS
DECLARE @IGK    VARCHAR(100)
DECLARE @NO_DOG VARCHAR(100)
DECLARE @FIL    VARCHAR(100)
TRUNCATE TABLE FACT_OBOROT1C
INSERT INTO FACT_OBOROT2
SELECT *
FROM
	FACT_OBOROT1C
WHERE
	[TIDK]=887
TRUNCATE TABLE FACT_OBOROT1C
INSERT INTO FACT_OBOROT1C
SELECT *
FROM
	FACT_OBOROT2
INSERT INTO dbo.FACT_OBOROT1C
	([OFICENO]
	  , [ID_]
	  , [НомерДокумента]
	  , [id_DOC]
	  , [TIDK]
	  , [DATOB]
	  , [CPLANSSCH]
	  , [F$SCHETO]
	  , [CDEBSS]
	  , [CDEB]
	  , [CSHPZ]
	  , [ШПЗ]
	  , [NO_DOG]
	  , [ORG_NAME]
	  , [CPODR]
	  , [CORG]
	  , [CPARTY]
	  , [CMC]
	  , [CSTZATR]
	  , [CPERSON]
	  , [SUMD1]
	  , [SUMD2]
	  , [SUMD3]
	  , [SUMK4]
	  , [SUMK5]
	  , [SUMK6]
	  , [F$SCHETK]
	  , [CcredsS]
	  , [CCRED]
	  , [CSHPZ_KORR]
	  , [ШПЗ_КОР]
	  , [NO_DOG_KORR]
	  , [ORG_NAME_KORR]
	  , [CORG_CORR]
	  , [CPARTY_CORR]
	  , [CMC_CORR]
	  , [CSTZATR_CORR]
	  , [CPERSON_CORR]
	  , [SUMD]
	  , [SUMK]
	  , [isDeb]
	)
SELECT
	10
  , oper.id_obor
  , OPER.Документ
  , oper.id_doc
  , 777 tidk
  , CONVERT (DATETIME, ROUND (CONVERT (FLOAT, oper.[Дата]), 0, 1)) [DATOB]
  , '1C'                                                                                      CPLANSSCH
  , ISNULL (oper.[Счет_x0020_Дт], '-')                                                        F$SCHETO
  , oper.[Счет_x0020_Дт]                                                                      CDEBSS
  , isnull (pschd.[СчетСервиса], '-')                                                         CDEB
  , ISNULL ( DOG_D.ВидДоговора, ISNULL (SHPZ_D.ВидДоговора, isnull (RASH_D.ВиДоговора, '-'))) cSHPZ
  , CASE
		WHEN ISNULL (pschd.[ИдентификацияШПЗ], '-') = '1'
			THEN OPER.[Субконто1_x0020_Дт]
		WHEN ISNULL (pschd.[ИдентификацияШПЗ], '-') = '2'
			THEN OPER.[Субконто2_x0020_Дт]
		WHEN ISNULL (pschd.[ИдентификацияШПЗ], '-') = '3'
			THEN OPER.[Субконто3_x0020_Дт]
			ELSE '-'
	END [ШПЗ]
  , CASE
		WHEN pschd.[ИдентификацияИГК] = '1'
			AND NOT (
				pschd.Код    LIKE '51%'
				OR pschd.Код LIKE '55%'
			)
			THEN oper.[Субконто1_x0020_Дт]
		WHEN pschd.[ИдентификацияИГК] = '2'
			AND NOT (
				pschd.Код    LIKE '51%'
				OR pschd.Код LIKE '55%'
			)
			THEN oper.[Субконто2_x0020_Дт]
		WHEN pschd.[ИдентификацияИГК] = '3'
			AND NOT (
				pschd.Код    LIKE '51%'
				OR pschd.Код LIKE '55%'
			)
			THEN oper.[Субконто1_x0020_Дт]
			ELSE '-'
	END NO_DOG
  , CASE
		WHEN pschd.[ИдентификацияИГК] = '1'
			THEN oper.[Субконто1_x0020_Дт]
		WHEN pschd.[ИдентификацияИГК] = '2'
			THEN oper.[Субконто2_x0020_Дт]
		WHEN pschd.[ИдентификацияИГК] = '3'
			THEN oper.[Субконто3_x0020_Дт]
			ELSE '-'
	END ORG_NAME
  , CASE
		WHEN pschd.[ИдентификацияИГК] = '1'
			AND (
				pschd.Код    LIKE '51%'
				OR pschd.Код LIKE '55%'
			)
			THEN oper.[Субконто1_x0020_Дт]
		WHEN pschd.[ИдентификацияИГК] = '2'
			AND (
				pschd.Код    LIKE '51%'
				OR pschd.Код LIKE '55%'
			)
			THEN oper.[Субконто2_x0020_Дт]
		WHEN pschd.[ИдентификацияИГК] = '3'
			AND (
				pschd.Код    LIKE '51%'
				OR pschd.Код LIKE '55%'
			)
			THEN oper.[Субконто3_x0020_Дт]
			ELSE '-'
	END cPODR
  , CASE
		WHEN pschd.[ИдентификацияКонтрагент] = '1'
			THEN oper.[Субконто1_x0020_Дт]
		WHEN pschd.[ИдентификацияКонтрагент] = '2'
			THEN oper.[Субконто2_x0020_Дт]
		WHEN pschd.[ИдентификацияКонтрагент] = '3'
			THEN oper.[Субконто3_x0020_Дт]
			ELSE '-'
	END cORG
  , CASE
		WHEN pschd.[ИдентификацияПарт] = '1'
			THEN oper.[Субконто1_x0020_Дт]
		WHEN pschd.[ИдентификацияПарт] = '2'
			THEN oper.[Субконто2_x0020_Дт]
		WHEN pschd.[ИдентификацияПарт] = '3'
			THEN oper.[Субконто3_x0020_Дт]
			ELSE '-'
	END cParty
  , CASE
		WHEN pschd.[ИдентификацияНоменкл] = '1'
			THEN oper.[Субконто1_x0020_Дт]
		WHEN pschd.[ИдентификацияНоменкл] = '2'
			THEN oper.[Субконто2_x0020_Дт]
		WHEN pschd.[ИдентификацияНоменкл] = '3'
			THEN oper.[Субконто3_x0020_Дт]
			ELSE '-'
	END cMc
  , CASE
		WHEN pschd.[ИдентификацияСтЗатр] = '1'
			THEN oper.[Субконто1_x0020_Дт]
		WHEN pschd.[ИдентификацияСтЗатр] = '2'
			THEN oper.[Субконто2_x0020_Дт]
		WHEN pschd.[ИдентификацияСтЗатр] = '3'
			THEN oper.[Субконто3_x0020_Дт]
			ELSE '-'
	END CSTZATR
  , CASE
		WHEN pschd.[Субконто_x0020_1] = 'Сотрудники'
			THEN oper.[Субконто1_x0020_Дт]
		WHEN pschd.[Субконто_x0020_2] = 'Сотрудники'
			THEN oper.[Субконто2_x0020_Дт]
		WHEN pschd.[Субконто_x0020_3] = 'Сотрудники'
			THEN oper.[Субконто3_x0020_Дт]
			ELSE '-'
	END CPERSON
  , NULL
  , NULL
  , OPER.[Сумма]
  , NULL
  , NULL
  , NULL
  , ISNULL (oper.[Счет_x0020_Кт], '-') [F$SCHETK]
  , oper.[Счет_x0020_Кт]                                                                      CCREDSS
  , isnull (pschc.[СчетСервиса], '-')                                                         CCRED
  , ISNULL ( DOG_C.ВидДоговора, ISNULL (SHPZ_C.ВидДоговора, isnull (RASH_C.ВиДоговора, '-'))) cSHPZ_KORR
  , CASE
		WHEN ISNULL (pschc.[ИдентификацияШПЗ], '-') = '1'
			THEN OPER.[Субконто1_x0020_Кт]
		WHEN ISNULL (pschc.[ИдентификацияШПЗ], '-') = '2'
			THEN OPER.[Субконто2_x0020_Кт]
		WHEN ISNULL (pschc.[ИдентификацияШПЗ], '-') = '3'
			THEN OPER.[Субконто3_x0020_Кт]
			ELSE '-'
	END [ШПЗ_КОР]
  , CASE
		WHEN pschc.[ИдентификацияИГК] = '1'
			AND NOT (
				pschc.Код    LIKE '51%'
				OR pschc.Код LIKE '55%'
			)
			THEN oper.[Субконто1_x0020_Кт]
		WHEN pschc.[ИдентификацияИГК] = '2'
			AND NOT (
				pschc.Код    LIKE '51%'
				OR pschc.Код LIKE '55%'
			)
			THEN oper.[Субконто2_x0020_Кт]
		WHEN pschc.[ИдентификацияИГК] = '3'
			AND NOT (
				pschc.Код    LIKE '51%'
				OR pschc.Код LIKE '55%'
			)
			THEN oper.[Субконто1_x0020_Кт]
			ELSE '-'
	END [NO_DOG_KORR]
  , CASE
		WHEN pschc.[ИдентификацияИГК] = '1'
			THEN oper.[Субконто1_x0020_Кт]
		WHEN pschc.[ИдентификацияИГК] = '2'
			THEN oper.[Субконто2_x0020_Кт]
		WHEN pschc.[ИдентификацияИГК] = '3'
			THEN oper.[Субконто3_x0020_Кт]
			ELSE '-'
	END [ORG_NAME_KORR]
  , CASE
		WHEN pschc.[ИдентификацияКонтрагент] = '1'
			THEN oper.[Субконто1_x0020_Кт]
		WHEN pschc.[ИдентификацияКонтрагент] = '2'
			THEN oper.[Субконто2_x0020_Кт]
		WHEN pschc.[ИдентификацияКонтрагент] = '3'
			THEN oper.[Субконто3_x0020_Кт]
			ELSE '-'
	END cORG_KORR
  , CASE
		WHEN pschc.[ИдентификацияПарт] = '1'
			THEN oper.[Субконто1_x0020_Кт]
		WHEN pschc.[ИдентификацияПарт] = '2'
			THEN oper.[Субконто2_x0020_Кт]
		WHEN pschc.[ИдентификацияПарт] = '3'
			THEN oper.[Субконто3_x0020_Кт]
			ELSE '-'
	END cParty_CORR
  , CASE
		WHEN pschc.[ИдентификацияНоменкл] = '1'
			THEN oper.[Субконто1_x0020_Кт]
		WHEN pschc.[ИдентификацияНоменкл] = '2'
			THEN oper.[Субконто2_x0020_Кт]
		WHEN pschc.[ИдентификацияНоменкл] = '3'
			THEN oper.[Субконто3_x0020_Кт]
			ELSE '-'
	END cMc_CORR
  , CASE
		WHEN pschc.[ИдентификацияСтЗатр] = '1'
			THEN oper.[Субконто1_x0020_Кт]
		WHEN pschc.[ИдентификацияСтЗатр] = '2'
			THEN oper.[Субконто2_x0020_Кт]
		WHEN pschc.[ИдентификацияСтЗатр] = '3'
			THEN oper.[Субконто3_x0020_Кт]
			ELSE '-'
	END CSTZATR_KORR
  , CASE
		WHEN pschc.[Субконто_x0020_1] = 'Сотрудники'
			THEN oper.[Субконто1_x0020_Кт]
		WHEN pschc.[Субконто_x0020_2] = 'Сотрудники'
			THEN oper.[Субконто2_x0020_Кт]
		WHEN pschc.[Субконто_x0020_3] = 'Сотрудники'
			THEN oper.[Субконто3_x0020_Кт]
			ELSE '-'
	END CPERSON_KORR
  , OPER.[Сумма]
  , 0
  , 1
FROM
	[dbo].[Tab5_oper_1c] OPER
	LEFT OUTER JOIN
		[dbo].[vt4] pschd
		ON
			pschd.[Код] = oper.[Счет_x0020_Дт]
	LEFT OUTER JOIN
		[dbo].[vt4] pschc
		ON
			pschc.[Код] = oper.[Счет_x0020_Кт]
	LEFT OUTER JOIN
		[dbo].[Tab2_reestr_dogovor_1с] DOG_D
		ON
			DOG_D.Идентификатор = OPER.KAU2D
	LEFT OUTER JOIN
		[dbo].[Tab3_reestr_shpz_1c] SHPZ_D
		ON
			SHPZ_D.[КодВидаНоменклатуры] = OPER.KAU1D
	LEFT OUTER JOIN
		[dbo].VT7 RASH_D
		ON
			RASH_D.[РасчетныйСчетИд] = OPER.KAU3D
	LEFT OUTER JOIN
		[dbo].[Tab2_reestr_dogovor_1с] DOG_C
		ON
			DOG_C.Идентификатор = OPER.KAU2K
	LEFT OUTER JOIN
		[dbo].[Tab3_reestr_shpz_1c] SHPZ_C
		ON
			SHPZ_C.[КодВидаНоменклатуры] = OPER.KAU1K
	LEFT OUTER JOIN
		[dbo].[VT7] RASH_C
		ON
			RASH_C.[РасчетныйСчетИд] = OPER.KAU3K
INSERT INTO dbo.FACT_OBOROT1C
	([OFICENO]
	  , [ID_]
	  , [НомерДокумента]
	  , [id_DOC]
	  , [TIDK]
	  , [DATOB]
	  , [CPLANSSCH]
	  , [F$SCHETO]
	  , [CDEBSS]
	  , [CDEB]
	  , [CSHPZ]
	  , [ШПЗ]
	  , [NO_DOG]
	  , [ORG_NAME]
	  , [CPODR]
	  , [CORG]
	  , [CPARTY]
	  , [CMC]
	  , [CSTZATR]
	  , [CPERSON]
	  , [SUMD1]
	  , [SUMD2]
	  , [SUMD3]
	  , [SUMK4]
	  , [SUMK5]
	  , [SUMK6]
	  , [F$SCHETK]
	  , [CcredsS]
	  , [CCRED]
	  , [CSHPZ_KORR]
	  , [ШПЗ_КОР]
	  , [NO_DOG_KORR]
	  , [ORG_NAME_KORR]
	  , [CORG_CORR]
	  , [CPARTY_CORR]
	  , [CMC_CORR]
	  , [CSTZATR_CORR]
	  , [CPERSON_CORR]
	  , [SUMD]
	  , [SUMK]
	  , [isDeb]
	)
SELECT
	10
  , oper.id_obor
  , OPER.Документ
  , oper.id_doc
  , 777 tidk
  , CONVERT (DATETIME, ROUND (CONVERT (FLOAT, oper.[Дата]), 0, 1)) [DATOB]
  , '1C'                                                                                      CPLANSSCH
  , ISNULL (oper.[Счет_x0020_Кт], '-')                                                        F$SCHETO
  , oper.[Счет_x0020_Кт]                                                                      CDEBSS
  , isnull (pschc.[СчетСервиса], '-')                                                         CDEB
  , ISNULL ( DOG_C.ВидДоговора, ISNULL (SHPZ_C.ВидДоговора, isnull (RASH_C.ВиДоговора, '-'))) cSHPZ
  , CASE
		WHEN ISNULL (pschc.[ИдентификацияШПЗ], '-') = '1'
			THEN OPER.[Субконто1_x0020_Кт]
		WHEN ISNULL (pschc.[ИдентификацияШПЗ], '-') = '2'
			THEN OPER.[Субконто2_x0020_Кт]
		WHEN ISNULL (pschc.[ИдентификацияШПЗ], '-') = '3'
			THEN OPER.[Субконто3_x0020_Кт]
			ELSE '-'
	END [ШПЗ]
  , CASE
		WHEN pschc.[ИдентификацияИГК] = '1'
			AND NOT (
				pschc.Код    LIKE '51%'
				OR pschc.Код LIKE '55%'
			)
			THEN oper.[Субконто1_x0020_Кт]
		WHEN pschc.[ИдентификацияИГК] = '2'
			AND NOT (
				pschc.Код    LIKE '51%'
				OR pschc.Код LIKE '55%'
			)
			THEN oper.[Субконто2_x0020_Кт]
		WHEN pschc.[ИдентификацияИГК] = '3'
			AND NOT (
				pschc.Код    LIKE '51%'
				OR pschc.Код LIKE '55%'
			)
			THEN oper.[Субконто3_x0020_Кт]
			ELSE '-'
	END NO_DOG
  , CASE
		WHEN pschc.[ИдентификацияИГК] = '1'
			THEN oper.[Субконто1_x0020_Кт]
		WHEN pschc.[ИдентификацияИГК] = '2'
			THEN oper.[Субконто2_x0020_Кт]
		WHEN pschc.[ИдентификацияИГК] = '3'
			THEN oper.[Субконто3_x0020_Кт]
			ELSE '-'
	END ORG_NAME
  , CASE
		WHEN pschc.[ИдентификацияИГК] = '1'
			AND (
				pschc.Код    LIKE '51%'
				OR pschc.Код LIKE '55%'
			)
			THEN oper.[Субконто1_x0020_Кт]
		WHEN pschc.[ИдентификацияИГК] = '2'
			AND (
				pschc.Код    LIKE '51%'
				OR pschc.Код LIKE '55%'
			)
			THEN oper.[Субконто2_x0020_Кт]
		WHEN pschc.[ИдентификацияИГК] = '3'
			AND (
				pschc.Код    LIKE '51%'
				OR pschc.Код LIKE '55%'
			)
			THEN oper.[Субконто1_x0020_Кт]
			ELSE '-'
	END cPODR
  , CASE
		WHEN pschc.[ИдентификацияКонтрагент] = '1'
			THEN oper.[Субконто1_x0020_Кт]
		WHEN pschc.[ИдентификацияКонтрагент] = '2'
			THEN oper.[Субконто2_x0020_Кт]
		WHEN pschc.[ИдентификацияКонтрагент] = '3'
			THEN oper.[Субконто3_x0020_Кт]
			ELSE '-'
	END cORG
  , CASE
		WHEN pschc.[ИдентификацияПарт] = '1'
			THEN oper.[Субконто1_x0020_Кт]
		WHEN pschc.[ИдентификацияПарт] = '2'
			THEN oper.[Субконто2_x0020_Кт]
		WHEN pschc.[ИдентификацияПарт] = '3'
			THEN oper.[Субконто3_x0020_Кт]
			ELSE '-'
	END cParty
  , CASE
		WHEN pschc.[ИдентификацияНоменкл] = '1'
			THEN oper.[Субконто1_x0020_Кт]
		WHEN pschc.[ИдентификацияНоменкл] = '2'
			THEN oper.[Субконто2_x0020_Кт]
		WHEN pschc.[ИдентификацияНоменкл] = '3'
			THEN oper.[Субконто3_x0020_Кт]
			ELSE '-'
	END cMc
  , CASE
		WHEN pschc.[ИдентификацияСтЗатр] = '1'
			THEN oper.[Субконто1_x0020_Дт]
		WHEN pschc.[ИдентификацияСтЗатр] = '2'
			THEN oper.[Субконто2_x0020_Дт]
		WHEN pschc.[ИдентификацияСтЗатр] = '3'
			THEN oper.[Субконто3_x0020_Дт]
			ELSE '-'
	END CSTZATR
  , CASE
		WHEN pschc.[Субконто_x0020_1] = 'Сотрудники'
			THEN oper.[Субконто1_x0020_Кт]
		WHEN pschc.[Субконто_x0020_2] = 'Сотрудники'
			THEN oper.[Субконто2_x0020_Кт]
		WHEN pschc.[Субконто_x0020_3] = 'Сотрудники'
			THEN oper.[Субконто3_x0020_Кт]
			ELSE '-'
	END CPERSON
  , NULL
  , NULL
  , OPER.[Сумма]
  , NULL
  , NULL
  , NULL
  , ISNULL (oper.[Счет_x0020_Дт], '-') [F$SCHETK]
  , oper.[Счет_x0020_Дт]                                                                      CCREDSS
  , isnull (pschd.[СчетСервиса], '-')                                                         CCRED
  , ISNULL ( DOG_D.ВидДоговора, ISNULL (SHPZ_D.ВидДоговора, isnull (RASH_D.ВиДоговора, '-'))) cSHPZ_KORR
  , CASE
		WHEN ISNULL (pschd.[ИдентификацияШПЗ], '-') = '1'
			THEN OPER.[Субконто1_x0020_Дт]
		WHEN ISNULL (pschd.[ИдентификацияШПЗ], '-') = '2'
			THEN OPER.[Субконто2_x0020_Дт]
		WHEN ISNULL (pschd.[ИдентификацияШПЗ], '-') = '3'
			THEN OPER.[Субконто3_x0020_Дт]
			ELSE '-'
	END [ШПЗ_КОР]
  , CASE
		WHEN pschd.[ИдентификацияИГК] = '1'
			AND NOT (
				pschd.Код    LIKE '51%'
				OR pschd.Код LIKE '55%'
			)
			THEN oper.[Субконто1_x0020_Дт]
		WHEN pschc.[ИдентификацияИГК] = '2'
			AND NOT (
				pschd.Код    LIKE '51%'
				OR pschd.Код LIKE '55%'
			)
			THEN oper.[Субконто2_x0020_Дт]
		WHEN pschc.[ИдентификацияИГК] = '3'
			AND NOT (
				pschd.Код    LIKE '51%'
				OR pschd.Код LIKE '55%'
			)
			THEN oper.[Субконто1_x0020_Дт]
			ELSE '-'
	END [NO_DOG_KORR]
  , CASE
		WHEN pschd.[ИдентификацияИГК] = '1'
			THEN oper.[Субконто1_x0020_Дт]
		WHEN pschd.[ИдентификацияИГК] = '2'
			THEN oper.[Субконто2_x0020_Дт]
		WHEN pschd.[ИдентификацияИГК] = '3'
			THEN oper.[Субконто3_x0020_Дт]
			ELSE '-'
	END [ORG_NAME_KORR]
  , CASE
		WHEN pschd.[ИдентификацияКонтрагент] = '1'
			THEN oper.[Субконто1_x0020_Дт]
		WHEN pschd.[ИдентификацияКонтрагент] = '2'
			THEN oper.[Субконто2_x0020_Дт]
		WHEN pschd.[ИдентификацияКонтрагент] = '3'
			THEN oper.[Субконто3_x0020_Дт]
			ELSE '-'
	END cORG_KORR
  , CASE
		WHEN pschd.[ИдентификацияПарт] = '1'
			THEN oper.[Субконто1_x0020_Дт]
		WHEN pschd.[ИдентификацияПарт] = '2'
			THEN oper.[Субконто2_x0020_Дт]
		WHEN pschd.[ИдентификацияПарт] = '3'
			THEN oper.[Субконто3_x0020_Дт]
			ELSE '-'
	END cParty_CORR
  , CASE
		WHEN pschd.[ИдентификацияНоменкл] = '1'
			THEN oper.[Субконто1_x0020_Дт]
		WHEN pschd.[ИдентификацияНоменкл] = '2'
			THEN oper.[Субконто2_x0020_Дт]
		WHEN pschd.[ИдентификацияНоменкл] = '3'
			THEN oper.[Субконто3_x0020_Дт]
			ELSE '-'
	END cMc_CORR
  , CASE
		WHEN pschd.[ИдентификацияСтЗатр] = '1'
			THEN oper.[Субконто1_x0020_Дт]
		WHEN pschd.[ИдентификацияСтЗатр] = '2'
			THEN oper.[Субконто2_x0020_Дт]
		WHEN pschd.[ИдентификацияСтЗатр] = '3'
			THEN oper.[Субконто3_x0020_Дт]
			ELSE '-'
	END CSTZATR_KORR
  , CASE
		WHEN pschd.[Субконто_x0020_1] = 'Сотрудники'
			THEN oper.[Субконто1_x0020_Дт]
		WHEN pschd.[Субконто_x0020_2] = 'Сотрудники'
			THEN oper.[Субконто2_x0020_Дт]
		WHEN pschd.[Субконто_x0020_3] = 'Сотрудники'
			THEN oper.[Субконто3_x0020_Дт]
			ELSE '-'
	END CPERSON_KORR
  , 0
  , OPER.[Сумма]
  , 0
FROM
	[dbo].[Tab5_oper_1c] OPER
	LEFT OUTER JOIN
		[dbo].[vt4] pschd
		ON
			pschd.[Код] = oper.[Счет_x0020_Дт]
	LEFT OUTER JOIN
		[dbo].[vt4] pschc
		ON
			pschc.[Код] = oper.[Счет_x0020_Кт]
	LEFT OUTER JOIN
		[dbo].[Tab2_reestr_dogovor_1с] DOG_D
		ON
			DOG_D.Идентификатор = OPER.KAU2D
	LEFT OUTER JOIN
		[dbo].[Tab3_reestr_shpz_1c] SHPZ_D
		ON
			SHPZ_D.[КодВидаНоменклатуры] = OPER.KAU1D
	LEFT OUTER JOIN
		[dbo].[VT7] RASH_D
		ON
			RASH_D.[РасчетныйСчетИд] = OPER.KAU3D
	LEFT OUTER JOIN
		[dbo].[Tab2_reestr_dogovor_1с] DOG_C
		ON
			DOG_C.Идентификатор = OPER.KAU2K
	LEFT OUTER JOIN
		[dbo].[Tab3_reestr_shpz_1c] SHPZ_C
		ON
			SHPZ_C.[КодВидаНоменклатуры] = OPER.KAU1K
	LEFT OUTER JOIN
		[dbo].[VT7] RASH_C
		ON
			RASH_C.[РасчетныйСчетИд] = OPER.KAU3K